@charset "UTF-8";

.flatbox01{
/*====折り返さない====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items: flex-start;
}
.flatbox01_left{
/*====折り返さない 左揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items: flex-start;
}
.flatbox01_right{
/*====折り返さない 右揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:flex-end;
	align-items: flex-start;
}
.flatbox01_center{
/*====折り返さない センター揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:center;
	align-items: flex-start;
}
.flatbox01_space{
/*====折り返さない 等間隔揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-around;
	align-items: flex-start;
}
.flatbox02{
/*====折り返す====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items: flex-start;
}
.flatbox02_right{
/*====折り返す 右揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-end;
	align-items: flex-start;
}
.flatbox02_left{
/*====折り返す 左揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items: flex-start;
}
.flatbox02_center{
/*====折り返す 中央揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:center;
	align-items: flex-start;
}
.flatbox02_space{
/*====折り返す 均等揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-around;
	align-items: flex-start;
}